Debian: DSA-5291-1: mujs security update | LinuxSecurity.com
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-5291-1                   [email protected]
https://www.debian.org/security/                       Moritz Muehlenhoff
November 28, 2022                     https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : mujs
CVE ID         : CVE-2022-30974 CVE-2022-30975 CVE-2022-44789

Multiple security issues were discovered in MuJS, a lightweight
JavaScript interpreter, which could result in denial of service
and potentially the execution of arbitrary code.

For the stable distribution (bullseye), these problems have been fixed in
version 1.1.0-1+deb11u2.

We recommend that you upgrade your mujs packages.

For the detailed security status of mujs please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/mujs

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]

Debian: DSA-5291-1: mujs security update

November 28, 2022
Multiple security issues were discovered in MuJS, a lightweight JavaScript interpreter, which could result in denial of service and potentially the execution of arbitrary code

Summary

Multiple security issues were discovered in MuJS, a lightweight
JavaScript interpreter, which could result in denial of service
and potentially the execution of arbitrary code.

For the stable distribution (bullseye), these problems have been fixed in
version 1.1.0-1+deb11u2.

We recommend that you upgrade your mujs packages.

For the detailed security status of mujs please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/mujs

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]

Severity
Package : mujs
CVE ID : CVE-2022-30974 CVE-2022-30975 CVE-2022-44789

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.